/**
 * Get information about workspace api route.
 */
export declare function workspaceGetRoute(): Promise<Response>;
/**
 * Post change workspace api route.
 */
export declare function workspacePostRoute(req: Request): Promise<Response>;
